set completion-ignore-case on

set keymap emacs
"\C-x\C-r": re-read-init-file
"\e[A": history-search-backward
"\e[B": history-search-forward
"\e[C": forward-char
"\e[D": backward-char

set keymap vi-command
"\C-x\C-r": re-read-init-file
"\e[A": history-search-backward
"\e[B": history-search-forward
"\e[C": forward-char
"\e[D": backward-char

set keymap vi-insert
"\C-x\C-r": re-read-init-file
"\e[A": history-search-backward
"\e[B": history-search-forward
"\e[C": forward-char
"\e[D": backward-char

